.version.monnickendam /* version checker */
{
	color: #000012;
	background-color: #D6C345;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1057
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -38px;
	margin-left: -100px;
}

#u1057
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1076
{
	z-index: 5;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1061
{
	z-index: 7;
	width: 1133px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u1062-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 101px;
}

#u1065
{
	z-index: 14;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 411px;
}

#u1318
{
	z-index: 15;
	width: 504px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 309px;
}

#u1324
{
	z-index: 17;
	width: 535px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 294px;
}

#u1063
{
	z-index: 12;
	width: 156px;
	background-color: transparent;
	position: fixed;
	top: 62px;
	left: -92px;
}

#u1056
{
	z-index: 2;
	min-height: 252px;
	background-color: #000000;
	padding-bottom: 10px;
}

#u1056_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1687
{
	z-index: 19;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 436px;
}

#u1056-bw
{
	z-index: 2;
	min-height: 252px;
	margin-bottom: -36px;
	margin-top: 1029px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1029px;
}

